%define upstream_name python-json
%define upstream_version 3_4

Name:           python-json
Version:        3.4
Release:        %mkrel 8
Summary:        JSON reader and writer in Python
Group:          Development/Python
License:        LGPL
URL:            http://sourceforge.net/projects/json-py/
Source0:        http://sourceforge.net/projects/json-py/files/json-py/3_4/json-py-%{upstream_version}.zip
BuildArch:      noarch

%description
json.py is an implementation of a JSON (http://json.org) reader and writer in Python.

%prep
%setup -q -c
chmod 644 *.txt

%build

%install
install -D -m 644 json.py %{buildroot}%{python_sitelib}/json.py

%files
%doc *.txt
%{python_sitelib}/json.py*


%changelog
* Wed Feb 03 2016 umeabot <umeabot> 3.4-8.mga6
+ Revision: 934020
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 3.4-7.mga5
+ Revision: 744871
- Second Mageia 5 Mass Rebuild

* Sat Sep 27 2014 tv <tv> 3.4-6.mga5
+ Revision: 728843
- rebuild for missing pythoneggs deps

* Tue Sep 16 2014 umeabot <umeabot> 3.4-5.mga5
+ Revision: 688098
- Mageia 5 Mass Rebuild

  + pterjan <pterjan>
    - Rebuild for new Python

* Tue Oct 22 2013 umeabot <umeabot> 3.4-3.mga4
+ Revision: 545756
- Mageia 4 Mass Rebuild

* Wed Oct 16 2013 philippem <philippem> 3.4-2.mga4
+ Revision: 501723
- fix file liste

* Thu Aug 22 2013 guillomovitch <guillomovitch> 3.4-1.mga4
+ Revision: 469336
- imported package python-json

